.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.section {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70vh;
  display: flex;
  position: sticky;
}

.section._1 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-image: none;
  border-top: 0 #000;
  border-bottom: 1px solid #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.section._1._2 {
  height: auto;
}

.section._0 {
  background-color: #fff;
  height: 100vh;
  position: sticky;
}

.container {
  justify-content: space-between;
  align-items: center;
  display: block;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-between;
  align-items: center;
  display: block;
  position: sticky;
}

.image {
  width: 100px;
}

.nav {
  z-index: 1;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: fixed;
  inset: 0 0% auto;
  overflow: visible;
}

.contenitore {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  margin-left: 0;
  margin-right: 0;
  padding: 5px 25px;
  display: flex;
}

.contenitore._1 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 220px;
}

.contenitore._2 {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  color: #000;
  border-top: 0 #000;
  border-bottom: 0 #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin-left: 0;
  margin-right: 0;
  padding: 0 25px;
  position: relative;
}

.contenitore._3 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  padding-left: 25px;
  padding-right: 25px;
}

.contenitore._4 {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
}

.pulsante {
  color: #000;
  background-color: #bce0ff00;
}

.pulsante._1 {
  background-color: #fabd3b;
}

.pulsante.logo {
  color: #000;
  font-weight: 700;
}

.div-block {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-2 {
  vertical-align: baseline;
  width: 90px;
}

.link-block {
  height: auto;
  overflow: visible;
}

.image-3 {
  width: 80px;
}

.cell {
  outline-offset: 0px;
  background-color: #e8e5e5;
  border-radius: 0;
  outline: 3px solid #000;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
}

.image-4 {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 5px;
  width: 40%;
  height: 40%;
}

.heading {
  color: #000;
  font-size: 1.5rem;
  line-height: 1;
}

.paragraph {
  color: #000;
}

.quick-stack {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex: 0 auto;
  align-self: stretch;
  padding: 0;
}

.paragraph-2 {
  text-align: left;
  align-self: flex-start;
  width: 80ch;
  margin-bottom: 0;
  font-size: 1rem;
}

.div-block-2 {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  color: #fff;
  background-color: #0000;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.cellateam {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: url('../images/JOy.avif');
  background-position: 50%;
  background-size: cover;
  border: 4px solid #000;
  border-radius: 10px;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 0;
  padding-left: 0;
}

.cellateam._1 {
  background-image: url('../images/Mario.avif');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
}

.cellateam._2 {
  background-image: url('../images/gio4.avif');
}

.cellateam._3 {
  background-image: url('../images/Dragos.avif');
}

.submit-button {
  width: 100%;
  display: block;
}

.form {
  grid-column-gap: 50px;
  grid-row-gap: 60px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center stretch;
  display: grid;
}

.image-5 {
  align-self: flex-end;
  width: 20px;
  display: block;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2rem;
  line-height: 1;
}

.div-block-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  outline-offset: 0px;
  background-image: url('../images/JOy.avif');
  background-position: 0 0;
  background-size: cover;
  border: 4px solid #000;
  border-radius: 10px;
  outline: 3px #000;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: auto;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-3._1 {
  background-image: url('../images/Mario.avif');
  background-position: 50%;
}

.div-block-3._2 {
  background-image: url('../images/Dragos.avif');
  background-position: 50%;
}

.div-block-3._3 {
  background-image: url('../images/gio4.avif');
  background-position: 50%;
}

.div-block-4 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.link-block-2, .link-block-3, .link-block-4 {
  align-self: flex-end;
}

.link-block-5 {
  flex-flow: column;
  justify-content: flex-end;
  align-self: flex-end;
  align-items: center;
  display: flex;
}

.voce {
  font-weight: 700;
}

.text-field {
  display: none;
}

.form-block {
  flex-flow: column;
  width: 60%;
  display: block;
}

.text-block {
  color: #000;
  margin-bottom: 0;
  font-weight: 700;
  display: block;
}

.text-block-2 {
  font-weight: 700;
}

.text-field-2 {
  color: #000;
  background-color: #fff0;
  border: 1px #000;
  border-bottom-style: solid;
  padding-left: 0;
  font-family: Varela, sans-serif;
  text-decoration: none;
}

.heading-3 {
  color: #000;
  width: 100%;
  margin-top: 0;
  font-size: 3rem;
  line-height: 1;
}

.div-block-5 {
  width: 40%;
  max-height: 90%;
}

.paragraph-3 {
  color: #000;
  font-size: 1.5vh;
}

.checkbox-label, .checkbox-label-2 {
  color: #000;
}

.div-block-6 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.div-block-7 {
  width: 100%;
}

.dropdown {
  border-bottom: 1px solid #000;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  display: none;
}

.dropdown-toggle {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: inline-flex;
}

.text-block-3 {
  color: #908f8f;
}

.div-block-8 {
  border: 2px solid #000;
  justify-content: space-between;
  align-self: center;
  align-items: center;
  width: 100%;
  height: 2px;
  display: flex;
  position: relative;
}

.div-block-9 {
  outline-offset: 0px;
  background-color: red;
  border-radius: 20px;
  outline: 3px solid red;
  flex-flow: row;
  width: 22px;
  height: 22px;
  display: flex;
}

.div-block-10 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-11 {
  flex-flow: column;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  flex-flow: column;
  display: flex;
}

.heading-4, .heading-5, .heading-6 {
  align-self: flex-start;
}

.heading-7 {
  align-self: flex-start;
  margin-top: 0;
  margin-bottom: 0;
}

.recaptcha {
  margin-bottom: 0;
}

.checkbox-field {
  margin-top: 40px;
}

.success-message {
  background-color: #8aff86;
}

.image-6 {
  width: 120px;
}

.text-block-4 {
  color: #000;
  text-decoration: none;
}

.image-7 {
  box-sizing: border-box;
  object-fit: fill;
  object-position: 50% 50%;
  width: 250px;
}

.heading-8 {
  color: #000;
  font-size: 4rem;
}

.paragraph-4 {
  color: #000;
  font-size: 2rem;
}

.image-8 {
  width: 250px;
}

.image-9 {
  width: 150px;
}

.image-10 {
  width: 250px;
}

.link-block-6 {
  width: 100px;
}

.div-block-13 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.image-11 {
  width: 100px;
  display: block;
}

.image-12, .image-13, .image-14, .image-15, .image-16 {
  width: 100px;
}

.image-17 {
  width: 80px;
}

.image-18, .image-19, .image-20, .image-21, .image-22, .image-23, .image-24, .image-25, .image-26, .image-27 {
  width: 100px;
}

.heading-9 {
  align-self: flex-start;
}

.div2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.text-block-5, .text-block-6, .text-block-7, .text-block-8 {
  text-align: center;
}

.text-block-9 {
  text-align: center;
  width: 100%;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}

.elemento-roadmap {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 18%;
  display: flex;
}

.div-block-15 {
  background-color: #31d31f;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
}

.div-block-15._1 {
  background-color: #ff9500;
}

.div-block-15._2, .div-block-15._3 {
  background-color: #cdcdcd;
}

.button {
  display: none;
}

.div-block-18 {
  color: #000;
}

.text-block-10 {
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
}

.text-block-11, .text-block-12, .text-block-13, .text-block-14 {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.div-block-22 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  grid-template-rows: 300px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  display: grid;
  position: relative;
}

.checkbox {
  border: 2px solid #000;
  display: block;
}

.menu-mobile {
  display: none;
}

.div-block-24 {
  background-image: linear-gradient(#0000, #fff 58%);
  border-radius: 0 0 10px 10px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 40%;
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.checkbox-label-3 {
  line-height: 1.3;
}

.link {
  color: #eb5600;
  text-decoration: none;
}

.header {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1200px;
  height: 350px;
  display: flex;
}

.body-2 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.titolo {
  font-size: 3rem;
  line-height: 1;
}

.link-block-7 {
  display: none;
}

@media screen and (max-width: 991px) {
  .section._2 {
    justify-content: center;
    align-items: flex-start;
    padding-top: 80px;
    position: relative;
  }

  .nav {
    background-color: #fff;
  }

  .contenitore {
    box-sizing: border-box;
    object-fit: fill;
    flex-flow: row;
    padding-top: 0;
    padding-bottom: 0;
  }

  .contenitore._1 {
    padding-left: 100px;
  }

  .contenitore._5 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .pulsante {
    display: none;
    position: relative;
  }

  .pulsante.m1 {
    z-index: 2;
    padding-right: 0;
    font-size: 2rem;
    display: block;
  }

  .pulsante.m2, .pulsante.m3, .pulsante.m4, .pulsante.m5, .pulsante.m6 {
    display: block;
  }

  .heading {
    font-size: 1.2rem;
  }

  .paragraph {
    text-align: left;
    font-size: .9rem;
  }

  .quick-stack {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .form {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    width: 100%;
    display: grid;
  }

  .heading-2 {
    margin-top: 0;
  }

  .div-block-3 {
    background-image: url('../images/JOy.avif');
    background-position: 0 0;
    background-size: cover;
    justify-content: flex-end;
    align-items: flex-start;
  }

  .form-block {
    width: 100%;
  }

  .text-field-2 {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .heading-3 {
    margin-bottom: 0;
    font-size: 3rem;
    line-height: 1;
  }

  .div-block-5 {
    width: 100%;
  }

  .paragraph-3 {
    font-size: 1.2vh;
    line-height: 1.3;
  }

  .div-block-6 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .div-block-8 {
    flex-flow: column;
    width: 2px;
    height: 65vh;
  }

  .div-block-10 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .paragraph-4 {
    line-height: 1;
  }

  .image-12, .image-14, .image-22 {
    width: 70px;
  }

  .button {
    background-color: #eca138;
    display: block;
  }

  .div-block-16 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    order: 0;
    display: flex;
  }

  .div-block-17 {
    flex-flow: column;
    display: flex;
  }

  .div-block-22 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: 260px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: row;
    display: grid;
  }

  .menu-mobile {
    z-index: 1;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    transform-origin: 100%;
    background-color: #fff;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
    height: 100vh;
    padding-top: 100px;
    padding-left: 0;
    padding-right: 25px;
    font-size: 1.2rem;
    display: none;
    position: fixed;
    inset: 0% 0% 0% auto;
    transform: none;
  }

  .link-block-7 {
    height: 35px;
    display: flex;
  }

  .image-29 {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .section._2 {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .contenitore {
    max-width: none;
  }

  .contenitore._1 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .pulsante {
    display: none;
  }

  .div-block {
    justify-content: space-between;
    align-items: center;
    height: 35px;
  }

  .quick-stack {
    order: 0;
    align-self: stretch;
  }

  .paragraph-2 {
    width: auto;
  }

  .form {
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .heading-2 {
    font-size: 1rem;
  }

  .div-block-3 {
    background-size: cover;
  }

  .form-block {
    display: flex;
  }

  .div-block-5 {
    width: 70%;
  }

  .body {
    justify-content: flex-end;
    align-items: center;
    display: block;
  }

  .div-block-10 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .div-block-12 {
    width: 70%;
  }

  .paragraph-4 {
    font-size: 1.5rem;
  }

  .link-block-6.w--current {
    width: auto;
  }

  .div2 {
    grid-column-gap: 45px;
    grid-row-gap: 45px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .text-block-9 {
    font-size: 1rem;
  }

  .elemento-roadmap, .div-block-16, .div-block-17, .div-block-18, .div-block-19, .div-block-20, .div-block-21 {
    width: 70%;
  }

  .image-28 {
    width: 100px;
    max-width: none;
  }

  .cell-2 {
    display: none;
  }

  .div-block-22 {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    grid-template-rows: 260px 260px;
    grid-template-columns: 1fr 1fr;
    place-content: stretch;
  }

  .menu-mobile {
    perspective-origin: 100%;
    transform-origin: 100%;
    justify-content: flex-start;
    align-items: flex-end;
    inset: 0% 0% 0% auto;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .section._0 {
    justify-content: center;
    align-items: center;
  }

  .section._2 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .nav {
    height: 50px;
  }

  .contenitore {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contenitore._1 {
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .contenitore._2 {
    height: auto;
  }

  .contenitore._4 {
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .contenitore._5 {
    height: 50px;
  }

  .div-block {
    aspect-ratio: 1;
    justify-content: flex-end;
    align-items: center;
    width: auto;
    height: 30px;
  }

  .paragraph-2 {
    width: 100%;
  }

  .cellateam {
    background-position: 50% 30%;
  }

  .cellateam._2 {
    background-position: 50% 0;
  }

  .form {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-content: center;
    place-items: center stretch;
    display: flex;
  }

  .heading-2 {
    line-height: 1;
  }

  .div-block-3 {
    border-width: 3px;
    border-radius: 19px;
  }

  .form-block {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: block;
  }

  .text-block {
    word-break: normal;
    overflow-wrap: normal;
  }

  .heading-3 {
    text-align: left;
    margin-bottom: 0;
    font-size: 2rem;
  }

  .div-block-5 {
    width: 100%;
  }

  .paragraph-3 {
    text-align: left;
    font-size: .6rem;
  }

  .div-block-6 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .body {
    flex-flow: column;
    display: flex;
  }

  .div-block-10 {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .div-block-12 {
    width: 100%;
    margin-top: 60px;
  }

  .heading-8 {
    font-size: 2rem;
  }

  .paragraph-4 {
    font-size: 1rem;
    line-height: 1.2;
  }

  .image-10 {
    width: 70%;
  }

  .link-block-6.w--current {
    width: 30%;
  }

  .div2 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .text-block-9 {
    width: 100%;
    font-size: .8rem;
    line-height: 1.2;
  }

  .elemento-roadmap {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 70%;
  }

  .button {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .div-block-16, .div-block-17, .div-block-18, .div-block-19, .div-block-20, .div-block-21 {
    width: 100%;
  }

  .div-block-22 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-rows: 200px 200px;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-23 {
    z-index: 1;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    display: block;
    position: absolute;
    inset: 0%;
  }

  .menu-mobile {
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
  }

  .link-block-7, .image-29 {
    height: auto;
  }
}

#w-node-_6e40932d-ee87-09f6-8495-b0f0a116c3d8-67330871, #w-node-_9a76d487-420d-5b54-d8e0-4bbbef1e499f-67330871, #w-node-_951e5e39-8e56-4de6-90a2-97b5cd8282f5-67330871 {
  grid-template-rows: 300px;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-df3bd918-89f4-0ecc-9c51-4abf8af90b8f-67330871 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fd19edc4-aa4e-648b-40de-8263e710faa9-67330871 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_9a76d487-420d-5b54-d8e0-4bbbef1e499f-67330871 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_6e40932d-ee87-09f6-8495-b0f0a116c3d8-67330871, #w-node-_9a76d487-420d-5b54-d8e0-4bbbef1e499f-67330871, #w-node-_951e5e39-8e56-4de6-90a2-97b5cd8282f5-67330871 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_6e40932d-ee87-09f6-8495-b0f0a116c3d8-67330871, #w-node-_951e5e39-8e56-4de6-90a2-97b5cd8282f5-67330871 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


